<?php

use mirzaev\yii2\arangodb\Migration;

class m210113_021905_create_account_edge_purchase_collection extends Migration
{
    public function up()
    {
        $this->createCollection('account_edge_purchase', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('account_edge_purchase');
    }
}
